On Mon, 2002-11-11 at 12:11, Richard wrote:
> > and clicked one of the first links I saw (near the top of the page): 
> > "Macromedia Web Players - Macromedia Flash Player". This took me to a 
> > page to download Flash Player 5 (not 6.0), which I assumed was their 
> > recommended version.
> > 
> 
> Thats one of the reasons FUI has been delayed... MM's still working on 
> the FMX player for Linux
> 
> > 
> > It appears that Flash Player 6.0 is only available for Windows and 
> Mac 
> > OSX. The only version *listed* for Linux is version 5.
> > 
> 
> MM is currently in Public beta testing for the FMX player on (Red Hat) 
> Linux with Mozilla.
> 
FWIW I dl'd the beta last night to look at some stuff my s.o. put on her
website and it worked, even thought e specs say rh8 and I'm 7.2.

It also worked on your site :-)

> P.s. - I often forget to select 'Publish to Flash 5' when exporting 
> content.. so I decided to go with plain text. :-) Everyone has a player 
> that can handle that! ;-)

Well, where content (as opposed to presentation) is an issue, it seems
wise to gracefully degrade for those who don't have the "latetest and
greatest" in players/browsers/plugins, etc. Sure, it's a PITA ... but
you ~do~ get your message across to a broader audience.

Regards,

Kent Starr